/* 
1. Làm từ ngoài vào trong
2. Làm từ trên xuống dưới
*/


/* 
1. Vị trí
2. Kích thước (width, height)
3. Màu sắc
4. Kiểu dáng (kiểu chữ..)
*/

* {
    padding: 0px;
    margin: 0px;

}


#main{

}

.title-h3 {
    font-size: 45px;
    margin-top: 30px;
    margin-bottom: 35px;
    padding-bottom: 30px;
    text-align: center ;
    
}

h3.title-h3{
    height: 93px;
    line-height: initial;
}

h4.title-h4 {
    font-size: 24px;
    margin-bottom: 24px;    
    font-weight: 600;
    color: #242424;
}

h5.title-h5{
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 600px;
    color: #fff;
}

.h-35{
    height: 35px;
}

.pd-30 {
    padding-top: 30px;
}

.mb-35{
    margin-bottom: 35px;
}
 /* Begin Css header */
#header{
    height: 65px;
    background-color: #fff;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;    
    z-index: 1;
    
}

#header .header-container {
    padding: 0px 15px;
    display: flex;
    height: 65px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    
}

#nav {
    padding: 0px 10px;
}

#nav li {
    display: inline-block;
    font-size: 18px;
    padding: 20px;
   
}
#nav li a{
    text-decoration: none;
    color: #000;
}
#nav li a:hover{
    color: #f49cbb;
}

#nav .ecolchi-hover{
    color: #f49cbb
}


.label-ecolchi{
    max-width: 200px;
    height: 56px;
    padding: 5px 10px;
    
}

.icon-ecolchi{
    font-size: 15px;
    padding: 10px 10px;
    
    
}

.icon-ecolchi:hover{
    color: #f49cbb;

}

 /* End Css header */

.slider-container  {
    background-image: url(/assist/img/banner-thu3.jpg);
    background-position: center;
    background-size: cover;
    height: 100%;
}

 /* Begin Slider  */

#slider{
    height: 700px;
    margin-top: 65px;
    position: relative;

}

.title-slider {
    color: #000;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    
    
}

.title-slider h4{
    font-size: 20px;
    text-transform: uppercase;
    color: #009eb5;
    margin-bottom: 20px;
    line-height: 28px;
}

.title-slider h3{
    text-transform: uppercase;
    font-size: 45px;
    color: #f26a8b;
    line-height: 45px;
    margin-bottom: 20px;
}
.arrow-slide {
    position: absolute;
    width: 100%;
    top: 50%;
    display: flex;
    justify-content: space-between;
}

.arrow-slide .slider-ar-left{
    left: 0;
    font-size: 30px;
    font-weight: 500;
    padding: 10px 10px;
    cursor: pointer;
}

.arrow-slide .slider-ar-right{
    right: 0;
    font-size: 30px;
    font-weight: 500;
    padding: 10px 10px;
    cursor: pointer;

}

.slider-ar-left:hover,
.slider-ar-right:hover{
    color: #777;
}



/* End Slider  */


/* Begin Content */
#content{
    font-size: 14px;

}
        /* Begin Introduce Ecolchi */
.introduce-ecolchi {
    padding-bottom: 30px;
}

#content .content-wrapper{
    height: 100%;
    display: flex;
    
}

.content-img .img-3girl{
    width: 100%;
    padding: 0px 15px;
    height: auto;

}

#content .content-wrapper .content-p{
    margin-top: 35px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
   
}

.content-p {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
   
    
}
.content-p p{
    margin-bottom: 20px;
    color:#777;
    line-height: 1.5;

}

.content-p .com-ecolchi-click{
    text-decoration: none;
    color: red;
    transition: all .25s ease;
    font-weight: 600;
    
}

.content-p .com-ecolchi-click:hover{
    color: #000;
    cursor: pointer;
}

.content-p .btn-search-more a{
    padding: 10px 15px;
    background-color: #f26a8b;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;


}

.btn-search-more{
    margin-bottom: 35px;
}

.content-container {
    margin-bottom: 35px;
}

    /* End introduce ecolchi */

    /* Begin Introduce Produce */

.introduce-produce-title {
    height: 834px;
    width: 100%;
    background-color: #cbeef3;
}

.title-produce {
    text-align: center;

}

.introduce-container {
    width: 100%;
    padding-top: 35px;
    padding-left: 148.6px;
    padding-right: 148.4px;

}



.introduce-produce{
    width: 100%;
    height: 50%;
 
}

.produce {
    height: 290px;
    width: 290px;
    margin-right: 20px;
    
}

.introduce-wrapper {
    display: flex;
}

.picture-title-intro {
    display: flex;
    margin: 0px 15px 30px 15px ;

    
}

.picture-title-intro h4{
    font-size: 18px;
    margin-bottom: 10px;
}



.picture-title-intro p{
    font-size: 14px;
    margin-bottom: 24px;
    color: #777;
}

.introduce-profile {
    line-height: 1.3;
}

.introduce-profile-btn{
    text-decoration: none;
    border-radius: 5px;
    color: #fff;
    background-color: #f26a8b;
    padding: 12px 14px;
    font-size: 12px;
    font-weight: 600;
    height: 36px;
}

.introduce-profile-title{
    width: 270px;
}

.introduce-profile-btn:hover{
    color: #fff;
    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%);
}

    /* End Introduce Produce  */

    /*  Begin On Quotation  */

.quotation {

}


.quotation-container{
    height: 100%;
    padding-top: 35px;
    
}

.quotation-wrapper {
    height: 100%;
    margin-bottom: 35px;
    
}

.form-quotation {
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 30px;
    width: 50%;
    height: calc(100% - 35px);

}
.type-quotation {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.type-quotation p{
    font-size: 14px;
    color: #777;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 24px;
}

.type-quotation .input-properties {
    font-size: 14px;
    padding: 0 15px;
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 42px;
    font-weight: 700;
    color: #777;
    outline: none;

}

.no-write {
    color: red;
    font-weight: 700;
}

.quotation-btn-container {
    min-height: 38px;
    width: 100%;
}

.quotation-btn{
    background: #f26a8b;
    color: #fff;
    padding: 12px 15px;
    border-radius: 5px;
    border: none;
    font-weight: 700;
    float: right;
}

.quotation-btn:hover{
    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%);
    cursor: pointer;
  
}

.error-icon {
    font-size: 18px;
    left: 24px;
    margin-right: 24px;
    margin-left: 8px;
}

.notification-error {
    background-color: #f49cbb;
    color: #fff;
    padding: 20px;
    margin-top: 8px;
    
}

/* End On Quotation */

/* Begin care tips */
.care-tips {
    background-color: #cbeef3;
    height: 660px;
    

}

.care-tip-container{
    height: 100%;
    padding-top: 35px;

}
.care-paragraph{
    height: 438px;
    padding: 11px 0;
    overflow: hidden;
    transform: translate3d(0px,0,0);
   
}

.care-post {
    height: 100%;
    width: 4888px;
    transform: translate3d(0px, 0px, 0px);
    transition: all 1.5s ease 0s;
}

.care-img img{
    width: 275px;
    height: 183px;
    display: block;
    
}

.care-img {
  
}

.care-img-big img{
    width: 274px;
    height: 200px;
    display: block;
}




.care-content {
    height: 146px;
    width: 275.5px;
    background-color: #fff;
    padding: 25px;
    text-align: center;
    line-height: 1.5;
    
}

.care-content-big {
    height: 173px;
    width: 275.5px;
    background-color: #fff;
    padding: 25px;
    text-align: center;
    line-height: 1.5;
}
.care-content a,
.care-content-big a{
    font-size: 20px;
    text-decoration: none;
    color: var(--black-color)
}
.care-content a:hover,
.care-content-big a:hover{
    color: rgb(51 51 51 / 65%);

}
.share-icon{
    display: block ;
    font-size: 14px;
    padding: 10px;
}

.time-date-img {
    position: relative;
  
}   
.date-day {
    font-size: 24px;
    padding-top: 6px;
    padding-bottom: 4px;
}
.date-month {
    font-size: 12px;
    padding-top: 8px;
    padding-bottom: 2px;
    font-weight: 700;
}

.time-date {
    height: 58px;
    width: 53px;
    background-color: #fff;
    display: grid;
    text-align: center;
    color: var(--text-color);
    top: 10px;
    left: 10px;
    position: absolute;
    box-shadow: 0 0 9px rgb(0 0 0 / 10%);
    line-height: 1;

}

.care-arrow{
    font-size: 24px;
}

.arrow-pre {
    position: absolute;
   
}
/* END care tips */

/* Begin Event  */

.big-event{
    height: 596px;
}

.event-video {
    height: 50%;

}

.event-wrapper {
 
}
.event-container {
    height: 100%;
    padding-top: 35px;
}

.background-event{
    height: 213px;
    width: 100%;
    background-size: cover;
    background-repeat: repeat-x;
    background-position: center;
    background-attachment: inherit;
    border-image: none;
}

.btn-youtube-event a{
    background: #f26a8b;
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    
}

.event-btn{
    margin-bottom: 35px;
    margin-top: 10px;
    text-align: center;
    
}


/* Begin Footer  */

#footer {
    background-color: #f26a8b;
    
}

.footer-top {
    height: 335px;
    padding-bottom: 10px;
    padding-top: 40px;
    display: flex;
}

.footer-bot {
    height: 130px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.15);

}
.certification-img  {
    width:185px;
    height: 70px;

}

.footer-col {
    padding: 0 15px;
}
.footer-wigdet a{
    text-decoration: none;
}


.footer-wigdet p{
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    
}

.footer-wigdet {
    padding-bottom: 20px;
}

.menu-sp li,
.menu-policy li{
    list-style-type: none;
    padding-bottom: 15px;
}

.menu-sp li a,
.menu-policy li a{
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

.footer-big{
    display: flex;
}

.footer-small {
    display: flex;
}

.footer-image-fb {
    padding: 0 15px;
}

.title-bot{
    font-size: 14px;
    padding: 20px 15px;
    color: #fff;
    
}

.img-payment {
    padding-top: 20px;


}

/* End Footer */

/* Begin Return Top */

#return-top{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    opacity: 1;
    transition: ease opacity 0.5s;

}


.return-top-button{
    text-decoration: none;
    background: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 5px rgb(0 0 0 / 17%);
    background-color: rgba(255, 255, 255, 0.9);
}

.return-top-arrow {
    font-size:16px;
    padding: 16px 16px;
    
}

.return-top-arrow:hover {
    color: #777;
}

/* End Return Top */

/* Begin Call  */

#call-btn {
    height: 50px;
    width: 50px;
    background-color: #fb0006;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50px;
    margin-bottom: 120px;
}

.call-btn-a {
    
}

.icon-phone {
    font-size:20px;
    padding: 16px 16px;
    color: #fff;
}




